<?php
// Database configuration
$dbHost     = "localhost";
$dbUsername = "bipapmachine_rent";
$dbPassword = "Bipaponrent@123";
$dbName     = "bipapmachine_rent";


// Create database connection
$db = new mysqli($dbHost, $dbUsername, $dbPassword, $dbName);

// Check connection
if ($db->connect_error) {
    die("Connection failed: " . $db->connect_error);
}
?>